{
  "block.placers.immersive_multiblock_controller": "Иммерсивный контроллер мультиблоков",
  "item.placers.arc_furnace_placer": "Установщик дуговой печи",
  "item.placers.assembler_placer": "Установщик сборщика",
  "item.placers.auto_workbench_placer": "Установщик автоверстака",
  "item.placers.blast_furnace_placer": "Установщик доменной печи",
  "item.placers.bottling_machine_placer": "Установщик разливочной машины",
  "item.placers.chunk_loader_placer": "Установщик загрузчика чанков",
  "item.placers.coke_oven_placer": "Установщик коксовой печи",
  "item.placers.coker_unit_placer": "Установщик установки коксования",
  "item.placers.crusher_placer": "Установщик дробителя",
  "item.placers.derrick_placer": "Установщик буровой вышки",
  "item.placers.diesel_generator_placer": "Установщик дизельного генератора",
  "item.placers.distillation_tower_placer": "Установщик ректификационной колонны",
  "item.placers.excavator_placer": "Установщик экскаватора",
  "item.placers.fermenter_placer": "Установщик бродильного аппарата",
  "item.placers.hydro_treater_placer": "Установщик нефтеперегонного завода высокого давления",
  "item.placers.improved_blast_furnace_placer": "Установщик улучшенной доменной печи",
  "item.placers.lightning_rod_placer": "Установщик громоотвода",
  "item.placers.metal_press_placer": "Установщик металлического пресса",
  "item.placers.mixer_placer": "Установщик смесителя",
  "item.placers.oil_tank_placer": "Установщик резервуара для нефти",
  "item.placers.pumpjack_placer": "Установщик нефтяной помпы",
  "item.placers.radio_tower_placer": "Установщик радиовышки",
  "item.placers.refinery_placer": "Установщик нефтеперегонного завода",
  "item.placers.sawmill_placer": "Установщик лесопилки",
  "item.placers.sheetmetal_tank_placer": "Установщик резервуара из листового металла",
  "item.placers.shelf_placer": "Установщик полки",
  "item.placers.silo_placer": "Установщик силосной башни",
  "item.placers.squeezer_placer": "Установщик выжимателя",
  "itemGroup.placers": "Placers"
}